
span.field-content.announcement {
    font-size: 1.8em;
    font-weight: 800;
}

div#zone-special-banner {
    margin: 0 auto;
    max-height: 79px;
    background: rgba(206, 203, 203, 0.18);
    border-bottom: 3px solid #e33737;
}

div#block-views-cng-alert-box-block-alert-box {
    margin: 0 auto;
    padding: 0;
}

#block-menu-block-congress-main-menu-superfish {
    background: none;
    margin: auto;
    max-width: 620px;
}

.not-front div#zone-user {
    position: fixed;
    background: #cccccc;
    top: 0;
    z-index: 100;
}

div#region-menu {
    width: 100%;
}